<?php
include '../env.php';
require_once(LIB.'common.inc.php');
require_once(LIB.'Post.class.php');
$post = new Post();
$tmp_ret = $post->getThemeCloud(30, TRUE);
shuffle($tmp_ret);
echo json_encode($tmp_ret);
?>